> ## Documentation Index
> Fetch the complete documentation index at: https://apidocs.bridge.xyz/llms.txt
> Use this file to discover all available pages before exploring further.

# Reporting and Transparency

Bridge provides multiple mechanisms to verify your stablecoin is always fully backed.

**Quarterly Attestations**: Attestations of Bridge-issued stablecoins and rewards by an independent accountant that are available subject to an additional fee. 

**Monthly Reports**: Summary of transaction activity, balances and earnings delivered by the 5th day of the month.

**Realtime transparency:** API endpoints that show:

* Total circulating supply of xUSD 
* Underlying reserve assets that back xUSD
* Token inventory available for swapping

## API: Circulating Stablecoin Supply

The total circulating supply of xUSD.

```typescript Request theme={null}
curl --request GET 'https://api.bridge.xyz/v0/transparency/xUSD/supply' \ 
     --header 'Content-Type: application/json' \ 
     --header 'Api-Key: <your api key>
```

```typescript Response theme={null}
"supply": [
    {
      "chain": "solana",
      "currency": "xUSD",
      "amount": "2.0"
    }]
}
```

## API: Reserve Assets

The reserve asset (mix of cash and treasuries) that back xUSD.

```typescript Request theme={null}
curl --request GET 'https://api.bridge.xyz/v0/transparency/xUSD/reserves' \     
     --header 'Content-Type: application/json' \ 
     --header 'Api-Key: <your api key>'
```

```typescript Response theme={null}
{
  "accounts": [
    {
      "asset_class": "cash",
      "currency": "usd",
      "amount": "1.0"
    },
    {
      "asset_class": "managed_money_market",
      "currency": "usd",
      "amount": "1.0"
    }
  ]
}
```

## API: Stablecoin Inventory

The available inventory balance of xUSD stablecoins available for use in Bridge’s Orchestration

```typescript Request theme={null}
curl --request GET 'https://api.bridge.xyz/v0/transparency/:symbol/inventory' \     
     --header 'Content-Type: application/json' \ 
     --header 'Api-Key: <your api key>'
```

```typescript Response theme={null}
{
  "inventory": [
    {
      "chain": "solana",
      "currency": {
        "name": "xUSD",
        "address": "0xdeadbeef"
      },
      "amount": "$5.00 USD"
    }
  ]
}
```

## Next

Learn about [Earning Rewards](/platform/issuance/rewards)
